using robotManager.Helpful;
using System.IO;
using System.Threading;
using wManager.Wow.Helpers;
using wManager.Wow.ObjectManager;

public class Main : wManager.Plugin.IPlugin
{

    public void Initialize()
    {
        Routine._init = false;
        Routine.Pulse();
    }

    public void Dispose()
    {
        Routine.Dispose();
    }

    public void Settings()
    {
        
    }
}
